/*
 Theme Name:     Belle
 Theme URI:      https://www.bellewebdesign.com.au
 Description:    Child theme for the Divi theme
 Author:         Belle Design
 Author URI:     ttps://www.bellewebdesign.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

/* ---------------------- Custom Fonts ---------------------- */


@font-face {
    font-family: 'Amaro';
    src: url('fonts/Amaro-Regular.ttf') format('truetype'),
        url('fonts/Amaro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Beloved Sans';
    src: url('fonts/Beloved Sans.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Beloved Sans Bold';
    src: url('fonts/Beloved Sans Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

a {
	font-weight: 600;
}

.beloved {
	font-family: 'Beloved Sans', sans-serif;
	font-weight: 400;
	font-style: normal;
}

.beloved-bold {
	font-family: 'Beloved Sans Bold', sans-serif;
	font-weight: normal;
	font-style: normal;
}

h1, h2, h3 {
	font-family: 'Beloved Sans Bold', sans-serif;
	letter-spacing: 1px;
}

.amaro-sm {
	font-family: Amaro;
	font-size: 40px;
	text-transform: none;
	font-weight: 400;
}

.amaro-med {
	font-family: Amaro;
	font-size: 56px;
	text-transform: none;
	font-weight: 400;
}

.amaro-lg {
	font-family: Amaro;
	font-size: 68px;
	text-transform: none;
	font-weight: 400;
}

.amaro-xlg {
	font-family: Amaro;
	font-size: 96px;
	text-transform: none;
	font-weight: 400;
}

.beloved-lg {
	font-family: Beloved Sans Bold, sans-serif;
	font-size: 34px;
	line-height: 2.3em;
	font-weight: normal;
}

/* ---------------------- Global ---------------------- */

.col-bottom {
	position: relative;
}

.col-bottom .et_pb_button_module_wrapper {
	position: absolute;
	bottom: 0;
    left: 0;
	right: 0;
}

p.et_pb_contact_field {
    margin-bottom: 40px;
}

.et_contact_bottom_container {
    float: left;
}

.break {
	display: none;
}

a.big-button, a.icon-button, a.small-button {
	border-radius: 0px;
	border: none;
	box-shadow: none;
	text-shadow: none;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	font-family: Karla;
}

a.big-button {
	font-size: 20px;
	padding: 7px 20px;
	letter-spacing: 2px;
}

a.small-button {
	letter-spacing: 1px;
	font-size: 14px;
	padding: 3px 10px;
}

a.bigblue, a.smallblue,
a.bigteal, a.bigturquoise, a.smallteal, a.smallturquoise {
	background: #056160; /* teal */
	color: #ffffff !important;
}

a.bigblue:hover, a.smallblue:hover,
a.bigteal:hover, a.bigturquoise:hover, a.smallteal:hover, a.smallturquoise:hover {
	color: #056160 !important;
	background: #c4d7d1; /* light green */
}

a.smallpink, a.bigpink,
a.smallpink, a.bigpurple {
	background: #fe989b; /* pink */
	color: #ffffff !important;
}

a.smallpink:hover, a.bigpink:hover,
a.smallpink:hover, a.bigpurple:hover {
	background: #ffd3d4; /* light pink */
	color: #fe989b !important;
}

a.smallred, a.bigred,
a.smallorange, a.bigorange {
	background: #e6b300; /* yellow gold */
	color: #ffffff !important;
}

a.smallred:hover, a.bigred:hover,
a.smallorange:hover, a.bigorange:hover {
	background: #f2d87e; /* yellow gold */
	color: #e6b300 !important;
}

a.smalllightblue, a.biglightblue,
a.smallgreen, a.biggreen {
	color: #056160 !important;
	background: #c4d7d1; /* light green */
}

a.smalllightblue:hover, a.biglightblue:hover,
a.smallgreen:hover, a.biggreen:hover {
	background: #056160; /* teal */
	color: #ffffff !important;
}

blockquote {
	font-style: italic;
}

/* ---------------------- Header ---------------------- */

#logo {
	max-width: 305px;
	min-width: 190px;
}

.et-fixed-header #logo {
	min-width: 100px;	
}

.et_fullwidth_nav #main-header .container {
	max-width: 1980px;
}

#main-header.et-fixed-header {
	background: #ffffff !important;
}

#main-header .nav li ul {
		background: #ffffff !important;
}

/* ---------------------- Home Page ---------------------- */

#expand-life {
	background-size: 20% auto;
}

.et_pb_blog_grid .et_pb_post {
    border: none;
}

.et_pb_image_container {
    margin: 0px 0px 29px;
}

.post-meta {
	padding: 5px 0 !important;
}

/*.post-meta a {
	background-color: #e6b300;
	padding: 5px;
}*/

.et_pb_post .post-content p {
	margin-bottom: 10px;
}

.retreat-img {
	margin-left: 20px;
	vertical-align: middle;
}

.super-powers:hover {
	cursor: pointer;
}

#playlist .sm2-playlist-wrapper ul {
    max-height: 500px !important;
}

#playlist li::marker {
	display: none;
}

#playlist li {
    background: url('/wp-content/uploads/2019/11/podcast-listing.jpg') no-repeat !important;
    list-style-type: none !important;
	list-style: none !important;
	background-size: 50px 50px !important;
	background-position: left center !important;
	padding: 20px 0px 20px 60px;
}

#playlist .sm2-playlist ul li {
	background: none !important;
} 

#playlist .sm2-playlist-bd {
    padding-left: 10px !important;
}

#playlist .sm2-main-controls {
	margin-bottom: 15px;
}


/* ---------------------- About ---------------------- */

#help-you-one {
	z-index: 99;
	margin-right: -5% !important;
}

#help-you-three {
	z-index: 99;
	margin-left: -5% !important;

}



/* ---------------------- Bundle Sale ---------------------- */

.bundle-row {
	background-size: 30% auto;
}

#bundle-dot-bg {
	  background-image: url('/wp-content/uploads/2019/11/gold-dot.png');
  	  background-repeat: no-repeat;
	  background-position: -3% 70% !important;
	  background-size: 15% auto;
}

span.green-bg {
	background:#1b8a9c;
	padding:5px 10px;
}


/* ---------------------- Blog ---------------------- */

/* Blog Module */

.et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3, 
.et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 {
    width: 30.66%;
    margin-right: 4%;
}

.et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3:nth-child(3n), 
.et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3:nth-child(3n) {
    margin-right: 0;
}

.et_pb_blog_grid .et_pb_post {
	padding: 0px;
}

.et_pb_blog_grid .et_pb_image_container {
	margin-bottom: 0px;
}

/* Archive pages 
 * 
 * /*
* Remove sidebar on all archive pages
*/
.search #main-content .container::before,
.archive #main-content .container::before,
.blog #main-content .container::before,
.single #main-content .container::before {
    display: none;
}
.search #left-area,
.archive #left-area,
.blog #left-area,
.single #left-area {
    width: 100%;
    float: none;
    padding-right: 0;
	padding-top: 50px;
}
.search #sidebar,
.archive #sidebar,
.blog #sidebar,
.single #sidebar {
    display: none;
}

.et_pb_searchsubmit {
	margin-left: 15px !important;
}

.et_pb_search_0 form input.et_pb_s {
	width: 85%;
}



/* Category Pages */

#blog-module .et_pb_post {
    min-height: 600px;
    max-height: 600px;
    margin-bottom: 50px !important;
}

#blog-module-alt .et_pb_post {
    min-height: 600px;
    max-height: 600px;
    margin-bottom: 50px !important;
}

.post-meta {
	color: #ffffff !important;
}

.post-meta .courage-cat {
	color: #056160 !important;
	background: #c4d7d1;
	padding: 5px 8px 5px 10px;
	display: inline-block !important;
	margin-bottom: 10px;
}

.post-meta .creativity-cat {
	color: #FFFFFF !important;
	background: #fe989b;
	padding: 5px 8px 5px 10px;
	display: inline-block !important;
	margin-bottom: 10px;
}

.post-meta .get-inspired-cat {
	color: #FFFFFF !important;
	background: #e6b300;
	padding: 5px 8px 5px 10px;
	display: inline-block !important;
	margin-bottom: 10px;
}

.post-meta .podcast-cat {
	color: #FFFFFF !important;
	background: #056160;
	padding: 5px 8px 5px 10px;
	display: inline-block !important;
	margin-bottom: 10px;
}

.post-meta .retreats-cat {
	color: #fe989b !important;
	background: #ffd3d4;
	padding: 5px 8px 5px 10px;
	display: inline-block !important;
	margin-bottom: 10px;
}

.post-meta .favorites-cat,
.post-meta .uncategorized-cat,
.post-meta .adventures-cat,
.post-meta .giveaways-cat,
.post-meta .courses-cat,
.post-meta .goodthings-cat,
.post-meta .interviews-cat,
.post-meta .parenting-cat,
.post-meta .photography-cat,
.post-meta .audio-cat,
.post-meta .voicememos-cat {
	display: none;
}


/* Blog Post Page */

/*.podcast-blog a {
	content: 'PODCAST';
	background-color: #e6b300;
	padding: 5px;
	display: block;
	float: left;
	clear: both;
	font-size: 14px;
	color: #ffffff;
	line-height: 1em;
	letter-spacing: 1px;
}*/

/*#blog-content p {
	display: flex;
}*/

#blog-content img {
	display: block;
	margin: 30px auto;
}

.blog-social img {
	margin-right:15px;
	vertical-align: middle;
}

.share {
	margin-right: 15px;
}

.nav-previous {
	background: url('/wp-content/uploads/2019/11/left-arrow.png') no-repeat;
	background-size: auto 100%;
	background-position: left center;
	padding: 5px 0;
}

.nav-previous .nav-label {
	margin-left: 30px;
	margin-right: 10px;
}

.nav-next {
	background: url('/wp-content/uploads/2019/11/right-arrow.png') no-repeat;
	background-size: auto 100%;
	background-position: right center;
	padding: 5px 0;
}

.nav-next .nav-label {
	margin-right: 30px;
	margin-left: 10px;
}

.meta-nav {
	visibility: hidden;
}



/* ---------------------- Footer ---------------------- */

#main-footer {
	background: url('/wp-content/uploads/2019/09/footer-bg.jpg') no-repeat;
	background-size: cover;
}

#footer-widgets {
	padding-top: 7%;
	border-bottom: 2px solid #fff;
}

.footer-widget:nth-child(1) {
	width: 15% !important;
}

.footer-widget:nth-child(2) {
	width: 33.5% !important;
}

.footer-widget:nth-child(3) {
	width: 25% !important;
}

.footer-widget:nth-child(4) {
	width: 10% !important;
}

.footer-widget h4 {
	font-family: 'Beloved Sans', sans-serif;
	font-size: 17px;
	line-height: 1.4em;
}

.footer-widget .fwidget {
    margin-bottom: 5% !important;
}

#footer-widgets .footer-widget li::before {
	display: none;
}

#footer-widgets .footer-widget li {
	padding-left: 0px;
}

#footer-info {
    float: none;
    text-align: center;
}


/* ---------------------- Responsive ---------------------- */

@media screen and (max-width: 1180px) {
	#top-menu li a,
	#top-menu li {
    	font-size: 12px !important;
	}
	
	#logo {
    	max-width: 200px;
	}
}


@media screen and (max-width: 980px) {
	
	.no-mob-bg {
		background: none !important;
		background-image: none !important;
	}
	
	.custom-row {
  		display: -webkit-box;
  		display: -moz-box;
 	 	display: -ms-flexbox;
  		display: -webkit-flex;
  		display: flex;
		-webkit-flex-wrap: wrap; /* Safari 6.1+ */
		flex-wrap: wrap;
	}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
	.first-on-mobile {
		-webkit-order: 1;
		order: 1;
	}
 
	.second-on-mobile {
		-webkit-order: 2;
		order: 2;
	}

	.et_fullwidth_nav #main-header .container {
		padding-left: 0;
		padding-right: 0;
	}
	
	#main-header .et_mobile_menu {
    	background-color: rgba(255,255,255,1.0) !important;
	}
	
	#logo {
		max-width: 70% !important;
		max-height: 80% !important;
	}
	
	.et_mobile_menu li a, 
	.nav li li a {
    	font-size: 14px !important;
	}
	
	.retreat-img {
		display: none;
	}
	
	#help-you {
		display: flex;
	}
	
	#help-you-one {
		flex: 1;
		display: flex;
		width: 20% !important;
	}
	
	#help-you-two {
		width: 70% !important;
	}

	#help-you-three {
		flex: 1;
		display: flex;
		width: 20% !important;
	}
	
	.bundle-row {
		background-size: 50% auto;
	}
	
	#bundle-dot-bg {
	  background-image: none;
	}
	
	.et_pb_search_0 form input.et_pb_s {
		width: 70%;
	}
	
	#main-footer {
		background: #4B9F9F url('/wp-content/uploads/2019/09/footer.jpg') no-repeat;
		background-size: 100% auto;
		background-position: center top;
	}
		
	.footer-widget:nth-child(1),
	.footer-widget:nth-child(2),
	.footer-widget:nth-child(3),
	.footer-widget:nth-child(4) {
		width: 46.25% !important;
	}
}

@media screen and (max-width: 767px) {
	
	.beloved-lg {
		font-size: 28px;
	}
	
	.post-meta {
		padding-top: 10px !important;
	}
	
	#blog-module .et_pb_post {
    	min-height: 100%;
    	max-height: 100%;
	}

	#blog-module-alt .et_pb_post {
    	min-height: 100%;
    	max-height: 100%;
    }
	
	#chat {
		background-size: 28% auto !important;
	}
	
	#footer-widgets {
		padding-top: 15%;
	}
	
	 #footer-widgets .footer-widget:nth-child(n) {
    	margin-bottom: 20% !important;
	}
	
}

@media screen and (max-width: 600px) {
	
	#expand-life {
		background-size: 30% auto;
	}
	.amaro-med {
		font-size: 46px;
	}
	
	.amaro-lg {
		font-size: 58px;
	}
	
	.amaro-xlg {
		font-size: 73px;
	}
	
	.blog-social img {
		margin-right: 9px;
	}

	.share {
		display: block;
		margin-bottom: 10px;
	}
	
	#brave-blog-circle {
		background: none !important;
	}
	
	#brave-blog-circle {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}
	
	#brave-blog-circle p {
		font-size: 16px !important;
	}
}

@media screen and (max-width: 479px) {
	
	#playlist li {
    	background: none !important;
		padding: 20px 0px;
	}
	
	#help-you {
		display: block;
		width: 90% !important;
		padding-top: 0px;
	}
	
	#help-you-one {
		display: block;
		width: 100% !important;
		margin-bottom: -10% !important;
		height: 150px;
	}
	
	#help-you-two {
		display: block;
		width: 100% !important;
	}

	#help-you-three {
		display: block;
		width: 100% !important;
		margin-top: -10% !important;
		height: 150px;
	}
	
	#photo-header {
		padding-bottom: 170%;
	}
	
	span.green-bg {
		background: none;
	}
	
	p.green-bg-block {
		background:#1b8a9c;
		padding:5px 10px !important;
	}
	
	#footer-widgets {
		padding-top: 20%;
	}
	
	.amaro-lg {
		font-size: 48px;
	}	
	
	#mondo {
		padding-bottom: 130% !important;
	}

}

@media screen and (max-width: 340px) {

	.beloved-lg {
		line-height: 1.4em;
	}
}
